﻿/************************************
**Create by Chocolate advertising**
**Author: AlexMay                **
**Specially for bti.sumy.ua      **
************************************/
HTML{height: 100%;margin: 0;padding: 0;}
BODY{font-family: Tahoma;margin: 0;font-size: 12px;background: #FFF url(../images/bti.jpg) repeat-x left top;}
H1{float: left;font-size: 24px;color: #0B9ED1;font-weight: normal;width: 100%;margin-top: 0;}
H2{margin-top: 0;}
A:link{text-decoration: none;color: #000;font-weight: normal;}
A:visited{text-decoration: none;}
A:hover{text-decoration: underline;color: #666;}
INPUT.button{cursor: pointer;}
IMG{border: 0 none #000000;margin-right: 10px;}
/***---Template specific layout elements---***/
#header{height: 160px;margin: 0;background: url(../images/drawing-hd.png) no-repeat 300px;}
#header IMG{float: left;margin: 25px 0 0 25px;}
.panicon{float: right;margin-top: 80px;}
#wrapper, #extra{background: url(../images/content-bg.jpg) repeat-y left top;}
#container{text-align: left;width: 1005px;margin: 0 auto;}
#content P{line-height: 1.4;}
#navigation{float: left;width: 300px;}
#lcenter{padding: 0;margin: 0;background: url(../images/left-hd.jpg) no-repeat left top;}
/*---left menu---*/
#menu{padding-top: 40px;margin: 0;}
.menu{width: 240px;}
SPAN.description{font-size: 11px;}
.menu A, #menu .moduletable H3, A.category{color: #0B9ED1;font-size: 15px;font-weight: bold;font-stretch: ultra-condensed;padding: 0;margin: 0;}
UL.menu{list-style-type: none;margin: 0;padding-left: 15px;}
UL.menu LI{padding-left: 40px;margin: 5px 0;}
UL.menu LI UL{padding-left: 20px;margin: 0;list-style-type: disc;color: #666;}
UL.menu LI UL LI{padding: 5px 0;margin: 0;border-bottom: 1px dotted #AAA;}
UL.menu LI A:hover, UL.menu LI#current A, UL.menu LI.parent.active A, A:hover.category{color: #00427A;font-weight: bold;}
UL.menu LI UL LI A, UL.menu LI#current UL LI A, UL.menu LI.parent.active UL LI A{font-size: 12px;color: #666;}
UL.menu LI UL LI UL{display: none;}
UL.menu LI UL LI#current A, UL.menu LI#current UL LI:hover A, UL.menu LI#current UL LI A:hover, UL.menu LI.active UL LI:hover A, A.category{color: #0B9ED1;}
UL.menu LI.item1{background: url(../images/item1.png) no-repeat left top; min-height:35px;}
UL.menu LI.item2{background: url(../images/item2.png) no-repeat left top; min-height:35px; }
UL.menu LI.item3{background: url(../images/item3.png) no-repeat left top; min-height:35px; }
UL.menu LI.item5{background: url(../images/item4.png) no-repeat left top; min-height:35px; }
UL.menu LI.item6{background: url(../images/item5.png) no-repeat left top; min-height:35px; }
UL.menu LI.item4{background: url(../images/item6.png) no-repeat left top; min-height:35px; }
UL.menu LI.item43{background: url(../images/item3.png) no-repeat left top; min-height:35px; }
UL.menu LI.item54{background: url(../images/item3.png) no-repeat left top; min-height:35px; }
UL.menu LI.item56{background: url(../images/item3.png) no-repeat left top; min-height:35px; }
UL.menu LI.item48{display:none}
/*---end left menu---
---content---*/
#content{float: right;width: 705px;}
#contentct{padding-top: 45px;background: url(../images/content-hd.jpg) no-repeat left top;}
#contentm{padding: 0 50px 0 40px;}
#contentm TABLE.blog{width: 100%;display: inline;}
A.contentpagetitle, .contentheading, .componentheading{float: left;font-size: 22px;color: #0B9ED1;width: 100%;}
.grey{background: #CECECE;}
.darkgrey{background: #666;color: #FFF;}
/*---end content---*/
#extraright{float: right;width: 705px;vertical-align: bottom;text-align: left;padding: 0;font-size: 11px;color: #666;min-height: 200px;background: url(../images/content-ft.jpg) no-repeat left bottom;}
A.latestnews{text-decoration: none;color: #666;}
A:hover.latestnews{color: #000;}
#extraright .moduletable{padding-left: 5px;}
#extraright .moduletable H3{margin: 0px 60px 0 35px;padding: 10px 0;border-top: 1px solid #666;font-size: 11px;color: #666;}
#twoj_news_scroll_1_all{margin-left: 35px;}
#twoj_news_scroll_1_all P{padding: 0;}
#twoj_news_scroll_1_menu{margin: 5px 0;color: #666;}
.wslide-wrap{border: 1px dotted #AAA;padding: 5px;}
.twoj_news_slide_menu A{color: #666;padding: 2px;}
A.wactive{color: #666;padding: 2px;text-decoration: none;background: #CCC;}
#extraright HR{color: #123;}
#extraleft{float: left;	width: 300px;background: url(../images/pansils.png) no-repeat 4px bottom;min-height: 200px;}
#extraleftct{float: left;width: 300px;background: url(../images/left-ft.jpg) no-repeat right bottom;min-height: 200px;}
#copyright{padding: 99px 42px 13px 87px;font-size: 11px;color: #666;}
#copyright P{padding: 2px;width: 155px;border: 1px dotted #AAA;}
#copyright A{font-weight: bold;color: #666;}
/*---footer---*/
#footer{background: url(../images/footer-bg.jpg) no-repeat left top;height: 20px;padding: 5px;margin: 0 auto;}
#wrapper:after, #extra:after{content: ".";display: block;height: 0px;clear: both;visibility: hidden;}
/*---FAQ css--*/
#menu .moduletable{margin: 25px 0 0 15px;width: 245px;border: 1px dotted #AAA;padding: 5px;}
.sm_ctegory_link{text-align: center;}
.sm_ctegory_link A{color: #0B9ED1;font-weight: bold;}
.votes, .yesno{padding: 5px 0;font-weight: bold;text-align: center;font-size: 10px;}
.componentheading{width: 100%;}
.contentpane{padding-top: 10px;display: block;}
SPAN.sm-button{margin-top: 15px;padding: 5px 10px;}
input.sm-button {margin-top: 15px;
padding: 5px 15px;display:inline-block;-moz-border-radius:3px;-webkit-border-radius:10px;-khtml-border-radius:10px; border:#AAAAAA solid 1px;background:#DDDDDD url(../images/button-bg.png) repeat-x;}
input.sm-button:hover {cursor:pointer; border-color:#507ca5}
fieldset.input {border:none !important}
input.button{display:inline-block;padding:5px 10px;-moz-border-radius:3px;-webkit-border-radius:10px;-khtml-border-radius:10px; border:#AAAAAA solid 1px;background:#DDDDDD url(../images/button-bg.png) repeat-x;}